NAUTY-CHECKS6(1)

NAME
nauty-checks6 - check a file of graphs and optionally perform corrections

SYNOPSIS
checks6 [-p#:#] [w] [infile [outfile]]

DESCRIPTION

    Check a file of graphs, optionally write corrected version

-p# -p#:#

    Specify range of input lines (first is 1)

-w  Write corrected graphs (default is not to write) A header is written if there is one in the input.